@charset "UTF-8";
/* CSS Document */

/*
 Theme Name:   Go Ask Mum
 Description:  SaladMag Child Theme
 Author:       Kirstan kdesign.com.au
 Template:     saladmag
 Version:      1.0.0
*/

@import url("../saladmag/style.css");

/* =Theme customization starts here */



.has-popup.no-scroll body {
	overflow: visible !important;
}

#sidebar .widget_adserve_gam_widget,
#content .widget_adserve_gam_widget {
	text-align:center;
	clear:both;
	float:left;
	width:100%;
	overflow:scroll;
}
.et_monarch .et_social_networks.et_social_left .et_social_networkname  {
	display:none;	
}

.aboutbioimg.alignleft {
	margin:0 30px 20px 0;	
}



body {
	background-image:none !important;
	background-color:#343537 !important
}
a {
	color:#6dc6ba;
}
a:hover {
	color:#F17872;
}
.header-top-right {
	clear:both;
	float:left;
}
.headertagline {
	color:#6dc6ba;
	font-family: 'Crete Round', serif;
	font-size: 1.3rem;
  	text-shadow: 0px 2px 2px rgba(0, 0, 0, 0.4);
	}
.header_main_wrapper {
	background-image:url(https://www.goaskmum.com.au/wp-content/uploads/2016/07/real-parenting-collage.jpg);
}
.header_top_wrapper {
    background: #6dc6ba none repeat scroll 0 0;
}
.main-menu {
    border-bottom: 6px solid #6dc6ba;
}
.tickerfloat {
    background: #2f88d6;
    }

.sf-menu a {
    font-size: 15px;
    text-transform: none;
}
.owl_slider .item_slide_caption h1 {
    font-size: 1.5rem;
  	line-height: 2.3rem;
}
.box-1 .inside h3 {
    font-size: 16px;
    line-height: 21px;
}
.grid.caption_header h3 {
    font-size: 18px;
    line-height: 21px;
}
.grid.caption_header p {
	line-height:20px;	
	margin-top: 3px !important;
}

@media only screen and (max-width:767px) {
.header-top-right {
    clear: both;
    float: left;
    margin-top: -20px;
    margin-bottom: 20px;
    display: block;
    overflow: hidden;
}
}

#footeraddiv {
	text-align:center;
	padding:20px 5%;
}

/* ------------- TEMPORARY HOME PAGE SITE SKIN CODE STARTS HERE -------------------------- */
/* UNCOMMENT LINES 32 - 185 TO SHOW ADS
.left-skin-ad, 
.right-skin-ad,
.left-skin-ad-large, 
.right-skin-ad-large {
	display:none;
}
.home .left-skin-ad, 
.home .right-skin-ad {
	display:block;
}
.home .left-skin-ad {
	position:fixed;
	top:30px;
	left:0;
}
.home .right-skin-ad {
	position:fixed;
	top:30px;
	right:0;
}
body {
	padding:0 90px;	
}

.home #full-screen-background-image {
	display:none;
}
body.home {
	background-color:#013359 !important;	
	background-image:none !important;
}
@media only screen and (max-width:1333px) {
.slider-large, .slide-large-wrapper {
    width: 580px;
}
}
@media only screen and (max-width:1272px) {
.slider-large, .slide-large-wrapper {
    width: 520px;
}
}
@media only screen and (max-width:1210px) {
.clock {
	clear:right;
	margin-right:0px;
}
}
@media only screen and (max-width:1130px) {
.slider-large, .slide-large-wrapper {
    width: 480px;
}
}
@media only screen and (max-width:1088px) {
.slider-large, .slide-large-wrapper {
    width: 440px;
}
}
@media only screen and (max-width:1045px) {
.slider-large, .slide-large-wrapper {
    width: 400px;
}
}
@media only screen and (max-width:1005px) {
.slider-large, .slide-large-wrapper {
    width: 355px;
}
}
@media only screen and (max-width:959px) {
.home .left-skin-ad, 
.home .right-skin-ad {
	top:0px;
}

.feature-three .grid_3.grid.margin-right-caption1, .feature-three .grid_3.grid.margin-right-caption2 {
    width: 157px;
}
.feature-three .grid_3.grid.margin-right-caption3 {
    width: 157px;
}
.feature-three .grid.caption_header {
    height: 152px;
    max-width: 157px !important;
}
}
@media only screen and (min-width:480px) and (max-width:862px) {
.grid_3.grid.margin-right-caption1, .grid_3.grid.margin-right-caption2 {
    margin-bottom: 5px;
    width: 207px;
}
.feature-three .grid_3.grid.margin-right-caption2 {
    margin-right: 0;
}
.feature-three .grid_3.grid.margin-right-caption1, .feature-three .grid_3.grid.margin-right-caption2 {
    width: 207px;
	max-width: 207px;
	height:207px !important;
}
.feature-three .grid_3.grid.margin-right-caption3 {
    width: 207px;
}
.feature-three .grid_3.grid.margin-right-caption3 {
    max-width: 207px;
    width: 207px;
}
.feature-three .grid.caption_header {
    height: 200px;
    width: 220px !important;
    max-width: 212px !important;
}
}
@media only screen and (max-width:479px) {
body {
	padding:0 90px 0 0;	
}
.home .left-skin-ad  {
	display:none;
}
.home .right-skin-ad  {
	position:absolute;
	right:0;
	z-index:9999;
}
}

@media only screen and (max-width:1509px) {
/* show the smaller skin banners and hide the larger ones 
.home .left-skin-ad-large, 
.home .right-skin-ad-large {
	display:none;		
}
}
@media only screen and (min-width:1510px) {
/* show the larger skin banners and hide the smaller ones 
.home .left-skin-ad, 
.home .right-skin-ad {
	display:none !important;		
}
.home .left-skin-ad-large, 
.home .right-skin-ad-large {
	display:block !important;		
}
.home .left-skin-ad-large {
	position:fixed;
	top:30px;
	left:0;
}
.home .right-skin-ad-large {
	position:fixed;
	top:30px;
	right:0;
}
} */
/* ------------- TEMPORARY HOME PAGE SITE SKIN CODE ENDS HERE -------------------------- */

	
	
	
/* theme break points for reference 
@media only screen and (min-width:760px) and (max-width:1199px) {


}

@media only screen and (min-width: 768px) and (max-width: 959px) {


}

@media only screen and (max-width:767px) {


}
@media only screen and (min-width:480px) and (max-width:767px) {


}
*/	